Skip to navigation

Typeahead shippers

Returns distinct connected-shipper names matching the query, with the matching connection IDs. | authz: allowed_org_types=[provider], min_org_role=operator | () -> (list[ConnectionTypeaheadResult])

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

querystringRequired
Typeahead search query
limitintegerOptional1-50Defaults to 10
Max results per field

Response

Successful Response
typeenum
Allowed values:
valueslist of objects

Errors

422
Unprocessable Entity Error